@charset "utf-8";
.clear{
   line-height: 0px;
    height: 0px;
    clear: both;
    font-size: 0px;
}
.clear{
   line-height: 0px;
    height: 0px;
    clear: both;
    font-size: 0px;
}
.MultiPageTab{
   margin: 0px auto;
    width: 100%;
}
#box_middle UL LI.MultiPageTab_link{
   text-align: center;
    border-left: #167bbf 0px solid;
    line-height: 50px;
    width: 92px;
    background: url(/images/menu_001.gif) no-repeat left bottom;
    float: left;
    height: 35px;
    color: #666;
    font-weight: normal;
    border-right: #167bbf 0px solid;
}
#box_middle UL LI.MultiPageTab_hover{
   text-align: center;
    border-left: #167bbf 0px solid;
    line-height: 50px;
    width: 92px;
    background: url(/images/menu_001_hover.gif) no-repeat left bottom;
    float: left;
    height: 35px;
    color: #cc0000;
    font-weight: bold;
    border-right: #167bbf 0px solid;
}
#box_middle UL LI.MultiPageTab_link A:link{
   color: #666;
    text-decoration: none;
}
#box_middle UL LI.MultiPageTab_link A:visited{
   color: #666;
    text-decoration: none;
}
#box_middle UL LI.MultiPageTab_link A:hover{
   color: #0a3441;
    text-decoration: none;
}
#box_middle UL LI.MultiPageTab_link A:active{
   color: #666;
    text-decoration: none;
}
#box_middle UL LI.MultiPageTab_hover A:link{
   color: #bf5000;
    text-decoration: none;
}
#box_middle UL LI.MultiPageTab_hover A:visited{
   color: #bf5000;
    text-decoration: none;
}
#box_middle UL LI.MultiPageTab_hover A:hover{
   color: #cc0000;
    text-decoration: none;
}
#box_middle UL LI.MultiPageTab_hover A:active{
   color: #bf5000;
    text-decoration: none;
}
#box_middle DIV.tabArea_a{
   height: 200px;
}
#box_middle DIV.tabArea_b{
   border-bottom: #167bbf 1px solid;
    border-left: #167bbf 1px solid;
    display: none;
    border-top: #167bbf 1px solid;
    border-right: #167bbf 1px solid;
}
#box_middle .tabboxId{
}
